Bug 472348 - Review Request: hunspell-no - Norwegian hunspell dictionaaries
Review Request: hunspell-no - Norwegian hunspell dictionaaries
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
: 472342 (view as bug list)
Depends On:
Blocks: 479599
  Show dependency treegraph
Reported: 2008-11-20 06:00 EST by Caolan McNamara
Modified: 2009-01-13 16:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-25 17:56:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2008-11-20 06:00:07 EST
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-no.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-no-2.0.10-1.fc10.src.rpm
Description: Norwegian hunspell dictionaaries

This combined Norwegian dictionary package is intended to replace the current out-of-date hunspell-nn and hunspell-nb packages
Comment 1 Parag AN(पराग) 2008-11-24 00:14:13 EST
+ package builds in mock.
 Koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=947321
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream.
dab12f79c6ccc9b92b23733bb29fc234  no_NO-pack2-2.0.10.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc files present.
+ BuildRequires are proper.
+ defattr usage is correct.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code.
+ no static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ no translations are available.
+ Does owns the directories it creates.
+ no duplicates in %files.
+ file permissions are appropriate.
+ no scriptlets are used.
+ Not a GUI app.

Comment 2 Caolan McNamara 2008-11-24 04:18:12 EST
New Package CVS Request
Package Name: hunspell-no
Short Description: Norwegian hunspell dictionaries
Owners: caolanm
Branches: devel
Comment 3 Dennis Gilmore 2008-11-25 11:43:42 EST
CVS Done
Comment 4 Caolan McNamara 2008-11-25 12:11:21 EST
*** Bug 472342 has been marked as a duplicate of this bug. ***
Comment 5 Caolan McNamara 2008-11-25 17:56:08 EST
Built into rawhide (i.e. F11)
Comment 6 Caolan McNamara 2009-01-12 04:18:28 EST
Package Change Request
Package Name: hunspell-no
New Branches: F-10
Owners: caolanm
Comment 7 Kevin Fenzi 2009-01-13 16:20:37 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.